/*
Theme Name: Firefly Child Theme
Theme URI: https://fireflywebdesign.co
Author: Firefly Web Design
Author URI: https://fireflywebdesign.co
Template: generatepress
Description: Child theme 
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:
*/


/****************************************************************
GLOBAL LAYOUT
****************************************************************/


/*NAVIGATION*/

.main-navigation .mobile-bar-items a {
    line-height: 50px;
}

#pre-footer {
    padding: 70px 40px;
}
#site-navigation .inside-navigation {
    max-width: 1100px;
    margin: 0 auto;
    padding: 10px 0;
}
.page-template-frontpage .site-content {
    padding: 0;
}

/*search icon*/

nav .fa {
    color: #666;
    font-size: 1.1rem;
}

/*remove login menu item from desktop navigation*/
@media screen and (min-width:768px) {
    .main-navigation:not(.navigation-stick) li.menu-item-10763 {
        display: none !important;
    }
}
/*remove nav menu cart from desktop navigation menu*/
@media (min-width:768px) {
.main-navigation .menu > li.wc-menu-item {
	display:none !important;
}
}
/*remove search and header menu cart from mobile/tablet */
@media (max-width:768px) {
.header-widget {
	display:none !important;
}
}

.widget ul#menu-cart li {
	display: inline-block;
	margin-left: 15px
}

/*HEADER*/

.header-widget {
    position: absolute;
    right: 20px;
    /* top: 10px; */
    text-align: right
}

.site-logo {
	max-width: 450px;
}


/*FOOTER*/

.widget-title {
    text-align: left;
}
.footer-widgets .widget-title {
    text-align: left;
    font-weight: bold;
    margin-bottom: 10px;
}
.footer-widget-1 .widget {
    margin-bottom: 10PX;
}
.footer-widget-1 .fa {
    font-size: 2.5rem;
    margin-right: 10px;
}
.footer-widgets .footer-widget-1 img {
    max-width: 170px !important;
}
.footer-widget-3 p {
    margin-bottom: 13px;
}
.footer-widget-3 .fa {
    margin-right: 4px;
}

/****************************************************************
GLOBAL TYPOGRAPHY
****************************************************************/

h1,
.page-template-frontpage h3 {
    text-align: center;
}
h1.entry-title,
h2.heading-line {
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
@media screen and (min-width:768px) {
    h1.entry-title,
    h2.heading-line {
        max-width: 80%;
        margin: 0 auto 40px;
    }
}

/*h1.entry-title:before,
h1.entry-title:after,*/

h2.heading-line:before,
h2.heading-line:after {
    flex-grow: 1;
    height: 1px;
    content: '\a0';
    background-color: #bcb1b3;
    position: relative;
    top: 0.6em;
}

/*h1.entry-title:before,*/

h2.heading-line:before {
    margin-right: 15px;
}

/*h1.entry-title:before,*/

h2.heading-line:after {
    margin-left: 15px;
}

/*****************************************************************
PAGE SPECIFIC STYLES
******************************************************************/


/* HOME PAGE HERO */


/*make full width*/

body.page-template-frontpage .grid-container {
    max-width: 100%;
}
header.site-header .inside-header.grid-container {
    max-width: 1300px;
}

/* CONTACT PAGE */


/*contact page details*/

.page-id-5 .grid-33 a:hover,
.page-id-5 .grid-33 a:active,
.page-id-5 .grid-33 a:focus {
    color: #bcb1b3;
}

/* BUTTONS */

.btn {
    background-color: #1a1a1a;
    color: #fff;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 45px 10px;
    width: 110px;
    font-size: 1.2rem;
}
a.btn:visited {
    color: #fff;
}
a.btn:hover,
a.btn:focus,
a.btn:active {
    background-color: #e87a96;
    color: #fff;
}

/*center buttons*/

.btn-center {
    text-align: center;
    margin-top: 45px;
}
.btn-cat,
.btn-news {
    text-align: center;
    text-transform: uppercase;
    padding: 45px 0 30px;
    width: 100%;
    font-size: 1.4rem;
    display: inline-block;
}
.btn-cat,
.btn-cat:active,
.btn-cat:focus {
    color: #444;
    background-color: #e87a96;
}
.btn-news,
.btn-news:focus,
.btn-news:active {
    color: #444;
    background-color: #e87a96;
}
.btn-cat:hover,
.btn-news:hover {
    background-color: #444;
    color: #fff;
}
a {
    transition: all .3s ease-in-out;
}

/*SIDEBARS*/

.one-container .sidebar .widget {
    padding: 25px 20px;
}
.sidebar .widget {
    background-color: #f4eee9;
}

/*****************************************************************
FORMS
******************************************************************/

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
select {
    background-color: rgba(235,233,235,0.36);
    border: none !important;
    width: 100% !important;
	min-height: 40px;
    font-size: .9rem;
    transition: .3s;
}
label {
    font-size: .9rem;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
a.button,
a.button:visited {
    transition: .2s;
}




input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus,
select:focus .wpcf7-text,
.wpcf7-textarea,
.wpcf7-captchar {
    background-color: #f6f3f3;
    border: none !important;
    width: 100% !important;
}

html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #1a1a1a;
    background-color: transparent;
    cursor: pointer;
    -webkit-appearance: button;
    padding: 10px 20px;
    color: #5e5e5e;
}
/*****************************************************************
WOOCOMMERCE
******************************************************************/

h2.woocommerce-loop-product__title {
    text-align: center;
}

/*add border to product and category images*/

.wc-product-image,
.woocommerce-product-gallery__image {
    padding: 30px 30px 0;
}

/*archive product and category titles*/

.woocommerce ul.products li.product .woocommerce-LoopProduct-link h2,
.woocommerce ul.products li.product .woocommerce-loop-category__title {
    text-transform: uppercase !important;
}

/*archive product price*/

.woocommerce div.product p.price,
.woocommerce ul.products li.product .price {
    font-size: 1.4rem;
    color: #a49796;
    margin-top: 0 !important;
    margin-bottom: 20px !important;
}

/*centre category images*/

header.woocommerce-products-header {
    text-align: center;
}

/*remove header image from category pages*/

header.woocommerce-products-header img.alignleft {
    display: none;
}
ul.product-categories li.cat-item span.count {
    color: #bcb1b3;
}
ul.product-categories ul.children li.cat-item {
    margin-left: 25px;
}
.woocommerce-tabs h2 {
    text-align: left;
}
.button.checkout.wc-forward {
    color: #fff;
    background-color: #bcb1b3;
}

/*info message*/

.woocommerce-info.wc-memberships-restriction-message.wc-memberships-message.wc-memberships-content-restricted-message {
    text-align: center;
}
div.woocommerce-info a {
    color: #fff !important;
}

/*remove second description title on single product*/

.woocommerce-tabs h2 {
    display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    text-align: left !important;
}
.woocommerce div.product form.cart div.quantity {
    margin: 0 4px 10px 0;
}

/*woocommerce available on backorder badge*/

.woocommerce .out-of-stock {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    background-color: #bcb1b3;
    color: #ffffff;
    z-index: 10;
    padding: 5px 10px;
}
.woocommerce div.product p.stock.available-on-backorder {
    font-size: 1.3rem;
    background-color: #f4eee9;
    color: #444444;
    padding: 20px 30px 10px 30px;
    border: 0;
    border-left: 10px solid rgba(0, 0, 0, .3)
}
.woocommerce div.product .out-of-stock {
    color: #fff;
}

/*.woocommerce ul#shipping_method li:last-child {
    display: none;
}*/


/*TABLES*/

table.shop_table.woocommerce-checkout-review-order-table {
    border-collapse: collapse;
}
table.shop_table.woocommerce-checkout-review-order-table tr {
    border-bottom: solid 1px #f4eee9;
}

.home.one-container .site-content {
	padding-top: 0;
}

.home .entry-content {
	margin-top: 0;
}
.active-footer-widgets-3 .footer-widget-3 {
      width: inherit;
}

@media (max-width: 530px){
	.mobile-header-navigation .mobile-header-logo img {
		height: 36px;
	}
} 
@media (max-width: 1025px) and (min-width: 768px) {
    .inside-footer-widgets>div:nth-child(odd) {
        clear: none;
    }
}

.footer-bar-align-center .footer-bar {
	margin-bottom: 20px;
}
.footer-bar .fa {
	background: #e87a96;
	width:40px;
	height:40px;
	border-radius: 50%;
	color: #fff;
	line-height: 1.6;
	font-size: 1.5rem;
	margin-left: 10px
}

/*Jan 2018 fix  jess - 
 contain footer when customiser isnt updating*/
.footer-widgets-container.grid-container.grid-parent {
	max-width: 1300px;
}

.header-widget .woocommerce-product-search button
{display:none;}

/* Remove image thumnails from category pages and style headings */
.product-category .wc-product-image  {display:none;}
.woocommerce ul.products li.product .woocommerce-loop-category__title {
		color: #5e5e5e;
    background-color: transparent;
    border: 1px solid #5e5e5e;
	padding: 30px 0 25px;
}
.woocommerce-products-header {
	margin-bottom: 60px;
}
.woocommerce div.product div.images .flex-control-thumbs {
	margin-top: 30px;
}

.woocommerce-page .wc-columns-3 ul.products li.product:not(.product-category) {
	border: solid 1px #f4eee9;
    padding: 20px 10px;
    box-sizing: border-box;
}

.woocommerce a.button
{
	    color: #5e5e5e;
    background-color: transparent;
    font-weight: normal;
    text-transform: none;
    border: 1px solid #5e5e5e;
}
.woocommerce a.button:hover
{
    border: 1px solid #19c1bc;
}
.button.checkout.wc-forward,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt{
	background-color: #19c1bc;
	color: #fff;
}
.widget ul li.current-cat {
	font-weight: bold;
	text-decoration: underline;
}
.widget ul.children li {
	font-weight: normal;
	text-decoration: none;
}